import { RegisteredSetter } from 'vitis-lowcode-types';
export default class Setters {
    private setterMap;
    getSetterMap(): Map<string, RegisteredSetter>;
    innerGetSetterMap(): Map<string, RegisteredSetter>;
    register(setters: RegisteredSetter[]): void;
}
